# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: example.proto
"""Generated protocol buffer code."""
from google.protobuf.internal import builder as _builder
from google.protobuf import descriptor as _descriptor
from google.protobuf import descriptor_pool as _descriptor_pool
from google.protobuf import symbol_database as _symbol_database
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()


from google.protobuf import wrappers_pb2 as google_dot_protobuf_dot_wrappers__pb2


DESCRIPTOR = _descriptor_pool.Default().AddSerializedFile(b'\n\rexample.proto\x12\x07\x65xample\x1a\x1egoogle/protobuf/wrappers.proto\"I\n\x0bTestMessage\x12\n\n\x02id\x18\x01 \x01(\x05\x12\x0c\n\x04name\x18\x02 \x01(\t\x12\x11\n\tis_active\x18\x03 \x01(\x08\x12\r\n\x05score\x18\x04 \x01(\x01\"\xc5\x01\n\x12TestMessageWrapper\x12\'\n\x02id\x18\x01 \x01(\x0b\x32\x1b.google.protobuf.Int32Value\x12*\n\x04name\x18\x02 \x01(\x0b\x32\x1c.google.protobuf.StringValue\x12-\n\tis_active\x18\x03 \x01(\x0b\x32\x1a.google.protobuf.BoolValue\x12+\n\x05score\x18\x04 \x01(\x0b\x32\x1c.google.protobuf.DoubleValueb\x06proto3')

_builder.BuildMessageAndEnumDescriptors(DESCRIPTOR, globals())
_builder.BuildTopDescriptorsAndMessages(DESCRIPTOR, 'example_pb2', globals())
if _descriptor._USE_C_DESCRIPTORS == False:

  DESCRIPTOR._options = None
  _TESTMESSAGE._serialized_start=58
  _TESTMESSAGE._serialized_end=131
  _TESTMESSAGEWRAPPER._serialized_start=134
  _TESTMESSAGEWRAPPER._serialized_end=331
# @@protoc_insertion_point(module_scope)
